Bug 682097 - Visible Gap Between ktimetracker Drop-down Menu Headings and the Menu Items Themselves
Visible Gap Between ktimetracker Drop-down Menu Headings and the Menu Items T...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qt (Show other bugs)
15
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-03-04 00:37 EST by David Le Sage
Modified: 2012-08-07 14:58 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-07 14:58:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Example screenshot one. (35.58 KB, image/png)
2011-03-04 00:37 EST, David Le Sage
no flags Details
Example screenshot two. (38.21 KB, image/png)
2011-03-04 00:38 EST, David Le Sage
no flags Details
The same problem in Marble (47.92 KB, image/png)
2011-03-04 00:47 EST, David Le Sage
no flags Details

  None (edit)
Description David Le Sage 2011-03-04 00:37:17 EST
Description of problem:
If you click on a ktimetracker dropdown menu, there is a gap between the menu heading the list of menu items.

Version-Release number of selected component (if applicable):
kdeutils-4.6.0-3.fc15.x86_64

How reproducible:
Every time.

Steps to Reproduce:
1. Log into GNOME 3 and launch ktimetracker.
2. Click on any of the drop-down menus.

  
Actual results:
Menu items appear half-way down the window.

Expected results:
Menus should render normally.

Additional info:
Comment 1 David Le Sage 2011-03-04 00:37:46 EST
Created attachment 482220 [details]
Example screenshot one.
Comment 2 David Le Sage 2011-03-04 00:38:22 EST
Created attachment 482222 [details]
Example screenshot two.
Comment 3 David Le Sage 2011-03-04 00:44:47 EST
Actually, I have just checked and this seems to be a problem with several KDE applications when they are run under GNOME; Marble, Gwenview and KWrite exhibit the same symptoms but Dolphin does not.
Comment 4 David Le Sage 2011-03-04 00:47:26 EST
Created attachment 482224 [details]
The same problem in Marble
Comment 5 Jaroslav Reznik 2011-03-04 03:54:06 EST
Hmm,
with default Gnome 3 style it works for me, could you try to switch back to it and try again?
Comment 6 David Le Sage 2011-03-06 17:24:42 EST
Hello Jaroslav,

You are correct in that it seems to be a problem with the style.  Note that the style changed from the default after an earlier Mutter crash.


Cheers,

David
Comment 7 Fedora End Of Life 2012-08-07 14:58:47 EDT
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.